{
    "dc_identifier": "nl.gm0317.2c.2015.2142272-14",
    "dc_title": "Raadsessie & Raad 2015-09-21 - Woonvisie Eemnes",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eemnes op 2015-09-21. Onderdeel: Woonvisie Eemnes.",
    "dc_source": "https://eemnes.notubiz.nl/vergadering/654102",
    "dc_publisher": "gm0317",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2015-09-21",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Eemnes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eemnes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0317.2c.2015.2142272-14",
    "dc_externalIdentifier": "2142303",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-21",
    "foi_meetingNumber": "2142272",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.1",
            "dc_title": "Voorstel 7654",
            "foi_fileName": "Voorstel_7654.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855754/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.2",
            "dc_title": "Raadsbesluit inzake begrotingswijziging AVU",
            "foi_fileName": "RBS_Woonvisie_Eemnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855755/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.3",
            "dc_title": "Oplegger Woonvisie dd 17 jun 2015",
            "foi_fileName": "Oplegger_Woonvisie_dd_17_jun_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855756/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.4",
            "dc_title": "Reactie op Woonvisie in Ronde 1 jun 015 dd 17 jun 015",
            "foi_fileName": "Reactie_op_Woonvisie_in_Ronde_1_jun_015_dd_17_jun_015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855757/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.5",
            "dc_title": "Woonvisie Eemnes 17 juni 2015",
            "foi_fileName": "Woonvisie_Eemnes_17_juni_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855758/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.6",
            "dc_title": "Motie VdBerg betreffende Woonvisie 2015",
            "foi_fileName": "Motie_en_motivering_betreffende_Woonvisie_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855759/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.7",
            "dc_title": "Amendement VVD architectuur zonnepanelen",
            "foi_fileName": "Amendement_woonvisie_architectuur_zonnepanelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855760/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2015.2142272-14.doc.8",
            "dc_title": "Amendement VVD sociale woningen",
            "foi_fileName": "Amendement_woonvisie_sociale_woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7855761/1"
        }
    ]
}